{
  "PantheonBuild": {
    "PantheonRevision": "1004510-118790\n",
    "PantheonDate": "pet. 14. 11. 2025",
    "PantheonTime": "14:58:38,81",
    "Branch": "origin/paw-angular/prod_initial",
    "Commit": "af707377905ceac32b84e8397f34fb52ddd8df8a"
  }
}
